<?xml version="1.0" encoding="utf-8"?>
<com.google.android.material.appbar.AppBarLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/app_bar_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:theme="@style/AppBarOverlay">

    <com.google.android.material.appbar.MaterialToolbar
        android:id="@+id/gdt_toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:layout_gravity="center_vertical"
        android:background="@color/color_black"
        app:popupTheme="@style/PopupOverlay">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_vertical">

            <ImageView
                android:id="@+id/iv_logo"
                android:layout_width="wrap_content"
                android:layout_height="0dp"
                android:layout_marginTop="4dp"
                android:layout_marginBottom="4dp"
                android:adjustViewBounds="true"
                android:scaleType="fitXY"
                android:src="@drawable/ic_logo_header"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <ImageView
                android:id="@+id/iv_account"
                android:layout_width="24dp"
                android:layout_height="wrap_content"
                android:layout_marginEnd="8dp"
                android:adjustViewBounds="true"
                android:background="?attr/selectableItemBackgroundBorderless"
                android:clickable="true"
                android:focusable="true"
                android:scaleType="fitXY"
                android:src="@drawable/ic_user_white"
                app:layout_constraintBottom_toBottomOf="@+id/iv_logo"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/iv_logo"
                app:layout_constraintVertical_chainStyle="packed" />

            <ImageView
                android:id="@+id/iv_star"
                android:layout_width="20dp"
                android:layout_height="wrap_content"
                android:layout_marginEnd="8dp"
                android:adjustViewBounds="true"
                android:clickable="true"
                android:focusable="true"
                android:scaleType="fitXY"
                android:src="@drawable/ic_star_filled_50"
                app:layout_constraintBottom_toBottomOf="@+id/iv_logo"
                app:layout_constraintEnd_toStartOf="@+id/iv_account"
                app:layout_constraintTop_toTopOf="@id/iv_logo" />

            <ImageView
                android:id="@+id/iv_calendar"
                android:layout_width="24dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:layout_marginEnd="8dp"
                android:adjustViewBounds="true"
                android:clickable="true"
                android:focusable="true"
                android:scaleType="fitXY"
                android:src="@drawable/ic_calendar_64"
                app:layout_constraintBottom_toBottomOf="@+id/iv_logo"
                app:layout_constraintEnd_toStartOf="@+id/iv_star"
                app:layout_constraintTop_toTopOf="@id/iv_logo" />

            <ImageView
                android:id="@+id/iv_search"
                android:layout_width="24dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:layout_marginEnd="8dp"
                android:adjustViewBounds="true"
                android:clickable="true"
                android:focusable="true"
                android:scaleType="fitXY"
                android:src="@drawable/ic_search_50"
                app:layout_constraintBottom_toBottomOf="@+id/iv_logo"
                app:layout_constraintEnd_toStartOf="@+id/iv_calendar"
                app:layout_constraintTop_toTopOf="@id/iv_logo" />

            <ImageView
                android:id="@+id/iv_notification"
                android:layout_width="24dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:layout_marginEnd="8dp"
                android:adjustViewBounds="true"
                android:clickable="true"
                android:focusable="true"
                android:scaleType="fitXY"
                android:src="@drawable/ic_bell_96"
                app:layout_constraintBottom_toBottomOf="@+id/iv_logo"
                app:layout_constraintEnd_toStartOf="@+id/iv_search"
                app:layout_constraintTop_toTopOf="@id/iv_logo" />

            <ImageView
                android:id="@+id/iv_live"
                android:layout_width="26dp"
                android:layout_height="wrap_content"
                android:layout_marginTop="2dp"
                android:layout_marginEnd="8dp"
                android:adjustViewBounds="true"
                android:clickable="true"
                android:focusable="true"
                android:scaleType="fitXY"
                android:src="@drawable/ic_live_64"
                app:layout_constraintBottom_toBottomOf="@+id/iv_logo"
                app:layout_constraintEnd_toStartOf="@+id/iv_notification"
                app:layout_constraintTop_toTopOf="@id/iv_logo" />

        </androidx.constraintlayout.widget.ConstraintLayout>
    </com.google.android.material.appbar.MaterialToolbar>
</com.google.android.material.appbar.AppBarLayout>
